#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Fri Jul 12 19:26:35 JST 2013
eclipse.p2.profile=profile
osgi.framework=file\:plugins/org.eclipse.osgi_3.9.0.v20130529-1710.jar
equinox.use.ds=true
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.0.400.v20130327-2119.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=tmdmaker.rcp.product
osgi.framework.extensions=
eclipse.p2.data.area=@config.dir/../p2
osgi.bundles.defaultStartLevel=4
eclipse.application=tmdmaker.rcp.application
